Jump to content

40 posts in this topic

Posted

GNU / Linux October 2013 Desktops - Posting Guidelines

Embedded images should be smaller than or equal to 1440x900 (preferably 1024x768)
The file size for image previews should be no larger than 500 KB
Images linked externally should be no larger than 3 MB

* If you plan to img-embed your desktop, please try to keep it under 100k (It's recommended that you link it, externally).

* Stay within the board rules, no matter how yummy you may believe it to be.

* If you are going to quote, there isn't a need to quote an img-embeded picture - Just don't do it. Please just reference the post by page number/page link/etc.

* Off Topic Posts will be edited or removed.

The desktops thread is not to be used as a means to post images of a pornographic or otherwise provocative nature. We do not support a babes forum and neither will we in an unofficial capacity. Please help to keep the thread relevant and safe to browse for everyone.

* The moderators of this forum reserve the right to edit or remove your posts as necessary so they may comply with our Community Rules.

* In the interests of keeping the thread on topic it is strongly urged that you format your posts in the following order:

Themes: Name/where you got it (with link would be nice).

___________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

 

Linux System Stats Script - Produced by our own Neowin members, Haggis and +xorangekiller!

Share this post


Link to post
Share on other sites

Posted

Not a lot has changed since last month..Same wallpaper at the moment. I need to get my networking properly...For some reason, this laptop can't see my Debian server, yet my two Windows computers can...And it has all my wallpapers lol

But updated to Jessie, and the 3.11.2 kernel. First time I've compiled a kernel.

Also using the new Haggis Stats 2.0 program, works good :)

[attachment=346211:snapshot-Sep-30-2014.jpg]

Share this post


Link to post
Share on other sites

Posted

[attachment=346331:Screenshot from 2013-10-02 03:24:37.png]

Temporary Weather & News, till I figure out conky.

1 person likes this

Share this post


Link to post
Share on other sites

Posted

mStcBIhl.png

Arch Linux x64
XFCE 4.10
Theme: Zukitwo
Wallpaper: Taken from here
Icons: Faelementary
UI Font: Droid Sans

The wallpaper actually spans two monitors, but I've modified the wallpaper to compensate for the screen bezel and differing resolutions so it looks crap as a screenshot, therefore I'm only showing my main monitor.
1 person likes this

Share this post


Link to post
Share on other sites

Posted

Arch + Gnome 3.10 on my new Asus utrabook

 

ziI7tnJ.png

Share this post


Link to post
Share on other sites

Posted

Not a whole lot has changed on my desktop since the last time I posted in one of these threads, other than my desktop background and the new Icedove and Minecraft icons pinned to my top panel that is. My desktop background comes from the Autumn 2013 theme posted here. In case anyone is interested, I posted my script for extracting and sanitizing backgrounds from "Windows 8 Desktop Themepacks" below.
 
6ef2fa19e75fccff3561a6d5a48cb46e.png
 

#!/bin/bash

ARCHIVE_MANAGER_EXEC='file-roller'
EXTRACT_DIRECTORY='deskthemes'
DESKTOP_BACKGROUND_DIRECTORY="$EXTRACT_DIRECTORY/DesktopBackground"

which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
if [ $? -ne 0 ]; then
    ARCHIVE_MANAGER_EXEC=engrampa
    
    which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
    if [ $? -ne 0 ]; then
        echo "ERROR: Archive manager is not installed!" 1>&2
        exit 1
    fi
fi

if [ -e $EXTRACT_DIRECTORY ]; then
    echo "Deleting: $EXTRACT_DIRECTORY"
    rm -rf $EXTRACT_DIRECTORY
fi

for file in *.deskthemepack; do
    echo "Extracting: $file"
    $ARCHIVE_MANAGER_EXEC --extract-to=$EXTRACT_DIRECTORY --force "$file"
done

if [ ! -d $DESKTOP_BACKGROUND_DIRECTORY ]; then
    echo "ERROR: Directory \"$DESKTOP_BACKGROUND_DIRECTORY\" does not exist!" 1>&2
    exit 2
fi

for file in $DESKTOP_BACKGROUND_DIRECTORY/*.*; do
    new_file="$file"
    
    echo "$new_file" | grep -Eqs '\.[jJ][pP][eE]{0,1}[gG]$'
    if [ $? -eq 0 ]; then
        echo "$new_file" | grep -qs '\.jpg$'
        if [ $? -ne 0 ]; then
            new_file="$(echo $new_file | awk 'BEGIN {FS="."} {for (i=1;i<NF;i++) {printf $i"."}; print "";}')jpg"
        fi
    fi
    
    echo "$new_file" | grep -Eqs '[0-9]+\s*x\s*[0-9]+'
    if [ $? -eq 0 ]; then
        new_file="$(echo "$new_file" | awk 'BEGIN {FS="_*[0-9]+\s*x\s*[0-9]+"} {for (i=1;i<=NF;i++) {printf $i}; print ""}')"
    fi
    
    if [ "x$file" = "x$new_file" ]; then
        echo "TOUCHING: $file"
    else
        echo "MOVING: $file $new_file"
        mv "$file" "$new_file"
    fi
    touch "$new_file"
done

exit 0

Share this post


Link to post
Share on other sites

Posted

Playing around with the "Numix" theme.  I like it for the most part.  I got it from their PPA, as found on their website: http://numixproject.org/

 

Clean

[attachment=346855:clean.jpg]

 

Dirty

[attachment=346857:dirty.jpg]

Share this post


Link to post
Share on other sites

Posted

PZRqLbsl.jpg

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Simplicity, in all it's beauty! :)

Share this post


Link to post
Share on other sites

Posted

Changed mine up a bit; finally got it looking a little like I wanted it.

 

[attachment=347221:Screenshot from 2013-10-06 01:11:35.png]

Share this post


Link to post
Share on other sites

Posted

Forgot the Music...

[attachment=347233:Screenshot from 2013-10-06 03:09:44.png]

Share this post


Link to post
Share on other sites

Posted

And Dirty...

[attachment=347235:Screenshot from 2013-10-06 03:12:45.png]

Share this post


Link to post
Share on other sites

Posted

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme. 

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)
 
Edit: Never mind, I figured out conky manager, but I still want to know your theme.


It's the default elementary theme. There's a download here that should get the same results for you (assuming Gnome or XFCE). Don't know what the icons are though, they look pretty good with the theme though :).

Share this post


Link to post
Share on other sites

Posted

Thanks! :)

1 person likes this

Share this post


Link to post
Share on other sites

Posted

i went for something a little brighter this time :)

 

[attachment=347683:Arbeitsfl

Share this post


Link to post
Share on other sites

Posted

Is that clock a conky theme? If not what is it and where can I get it?

 

yeh its a conky theme. dunno how it was called :/

Share this post


Link to post
Share on other sites

Posted

OpenSUSE 12.3. Really been enjoying it! Can't Wait for 13.1 to polish it up! The only annoying things I have experienced has to do with Steam.

 

 

[attachment=348041:rsz_suse_oct.jpg]

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Nothing fancy. Just starting up with #! and really loving it on the laptop.

IlrY1IG.png

Share this post


Link to post
Share on other sites

Posted

Nothing fancy. Just starting up with #! and really loving it on the laptop.


What Desktop environment are you using?

Share this post


Link to post
Share on other sites

Posted

#! comes with Openbox. Very lightweight.

Wallpaper: --here--

1 person likes this

Share this post


Link to post
Share on other sites
This topic is now closed to further replies.
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.